#Board_List .board_btn, #Board_List .board_search, #Board_Write .write_btn { margin-top:10px; }
.board_list th { height:27px; border-top:solid 2px #e45757; border-bottom:solid 1px #e2e4e8; background:url('../_Image/Sub/th_line.gif') repeat-x; text-align:center; }
.board_list td { padding:5px 0 5px 0; color:#787a7b; border-bottom:solid 1px #e2e4e8; }
.board_list td a:link, .board_list td a:visited, .board_list td a:active { color:#787a7b; }
.board_list td a:hover { color:#65b3b1; text-decoration:none; }
.search_text { background-color:#fafafa; border:solid 1px #cdcdcd; padding:3px 0 2px 0; vertical-align:middle; }
.notice_bg { background-color:#f6f8f9; }

#Board_Write .name, #Board_Write .password { width:40%; }
#Board_Write .email, #Board_Write .subject, #Board_Write .homepage, #Board_Write .link { width:100%; }
#Board_Write .content { padding:5px; }
#Board_Write .input_text { padding:3px 0 2px 0; font-size:100%; border:solid 1px #e2e4e8; }
.board_write { border-top:solid 2px #e45757; }
.board_write th.mtitle { background-color:#f9f9f9; border-right:solid 1px #e2e4e8; padding-left:10px; text-align:left; }
.board_write th.mtitle, .board_write td.mcontent { border-bottom:solid 1px #e2e4e8; }
.board_write td { padding:5px; }
#Board_Write textarea { padding:5px; width:98%; height:250px; border:solid 1px #e2e4e8; }
.addFile, .delFile { color:#787a7b; }

#Board_View .mtitle { color:#e45757; }
#Board_View .mcontent { color:#797979; }
#Board_View .content { padding:10px; 10px; vertical-align:top; }
.board_view th { height:28px; border-top:solid 2px #e45757; border-bottom:solid 1px #e2e4e8; background-color:#f9f9f9; color:#797979; padding-left:10px; text-align:left; font-size:90%; }
.board_view td { border-bottom:solid 1px #e2e4e8; padding:7px 10px 7px 10px; }
.prev_text, .next_text { margin-top:10px; color:#909090; }
.prev_text a:link, .prev_text a:visited, .prev_text a:active, .next_text a:link, .next_text a:visited, .next_text a:active { color:#909090; }
.view_btn { margin-top:10px; }
.prev_next_line { height:10px; width:100%; border-bottom:solid 1px #e2e4e8; }

#View_Comment { margin-top:20px; }

/* ####### 갤러리 스킨 ####### */
#Gallery_List { border-top:solid 2px #e45757; border-bottom:solid 1px #dbdbd6; text-align:center; padding-bottom:20px; }
.gallery_list { width:660px; margin:0 auto; text-align:left; }
.gallery_list .item { width:170px; float:left; margin-top:30px; }
.gallery_list .noitem { width:100%; margin:70px 0 50px 0; text-align:center; color:#787a7b; font-size:80%; }
.gallery_list .img { border:solid 1px #e4e6ea; width:168px; height:111px; text-align:center; }
.gallery_list .subject, .gallery_list .check { text-align:center; color:#909090; margin-top:10px; }
.gallery_list .left_margin { width:65px; height:150px; float:left; }
.gallery_list a:link, .gallery_list a:visited, .gallery_list a:active { color:#787a7b; }
.gallery_list a:hover { color:#65b3b1; text-decoration:none; }


/* ########### 교수 소개 ############ */
#Professor_List { width:100%; text-align:center; margin-bottom:20px; }
#Professor_List .top_set { width:670px; margin:0 auto; margin-bottom:5px; text-align:left; }
#Professor_List .item { width:670px; margin:0 auto; text-align:left; }
#Professor_List .left_layer { width:111px; float:left; background:url('../Board/Professor/img/box_bg.gif') no-repeat; }
#Professor_List .img { position:relative; top:7px; left:7px; width:94px; height:107px; text-align:center; }
#Professor_List .imgno { position:relative; top:45px; width:100%; }
#Professor_List .imgno a:link, #Professor_List .imgno a:visited, #Professor_List .imgno a:active { color:#797979; }
#Professor_List .right_layer { width:536px; float:right; }
#Professor_List .right_layer table { border-top:solid 2px #e45757; margin-top:4px; }
#Professor_List .right_layer th { background-color:#f8f8f7; border-right:solid 1px #dbdbd6; }
#Professor_List .right_layer th, #Professor_List .right_layer td { padding:3px 0 3px 10px; border-bottom:solid 1px #dbdbd6; font-size:90%; color:#909090; text-align:left; line-height:160%; }
#Professor_List .noitem { font-size:90%; color:#909090; text-align:center; padding-top:50px; padding-bottom:50px; }
#Professor_List .del_chk { margin-top:18px; text-align:center; }
#Professor_List .bottom_margin { margin-bottom:50px; }


/* ########## 강의시간표 ############ */
#TimeTable_List { width:100%; margin-bottom:20px; }
#TimeTable_List table { border-top:solid 2px #e45757; border-bottom:solid 1px #e45757; }
#TimeTable_List th { background-color:#f8f8f7; height:30px; border-bottom:solid 1px #dbdbd6; text-align:center; }
#TimeTable_List .rline { border-right:solid 1px #dbdbd6; }
#TimeTable_List .bline { border-bottom:solid 1px #dbdbd6; }
#TimeTable_List td { padding:5px 0px 5px 0px; color:#909090; font-size:90%; text-align:center; line-height:140%; }
#TimeTable_List td .period { color:#e45757; }
.category_table { margin-bottom:5px; }


/* ####### 패스워드 페이지 ######### */
#Password_Div { position:relative; width:300px; border:solid 1px #ccc; text-align:center; padding:30px 0 30px 0; }
#Password_Div .input_style { border:solid 1px #bbb; width:150px; padding:3px 0 2px 0; font-size:100%; }